/******menu tcpu styles**********/

.main-navigation {
	background: #FFF;
	color:#000;
}

.nav-container {
	border-top:none;
}

li.menu-item a {
	color: #000;
	font-size: 14px;
}

nav#site-navigation {
	min-height: 76px;
	border-top: 2px solid rgba(57,52,136,0.7);
	border-bottom: 2px solid rgba(57,52,136,0.7);
	padding: 0 30px;
}

nav#site-navigation .nav-bar {
	margin: 0 auto;
	width: 100%;
	max-width: 1203px;
}

.menu > li ul {
	border: none;
	background: #2F3F5F;
}

input#searchsubmit {
	background: #2F3F5F;
}

input#searchsubmit:hover {
	background: #393488;
}

ul#menu>li.menu-item {
	border: 2px solid #393488;
	padding: 0;
	margin-right:15px;
	border-radius: 10px;
	height: 42px;
	line-height: 38px;
}

ul#menu>li.menu-item>a {
	font-size: 18px;
	font-weight: bold;
}

ul#menu>li.menu-item:hover {
	border-bottom: none;
	border-radius: 0px;
}

ul#menu>li.menu-item:last-of-type:hover {
	border-bottom: 2px solid #393488;
}

ul#menu>li>a {
	display: inline;
}

#masthead .container {
	max-width:100%;
}

header#masthead.site-header {
	max-width:100%;
}

div.search {
	margin-top: 10px;
}

.widget-handle .function {
	margin: 0 auto;
	margin-bottom: 10px;
}


/*Media md*/

@media (max-width: 991px)  {

ul#menu>li.menu-item {
	margin-bottom: 5px;
	background: #FFFFFF;
	line-height: 42px;
}

ul#menu>li.menu-item:hover {
	border-bottom: 2px solid #393488;
}

.menu > li>ul {
	top:-2px;
	width: calc(100% + 4px);
	left: -2px;
}
	}
